/**
 * Deps: slick-carousel
 */
.promo-slider-row {
  background: #fff;
  padding: 60px 0; }
  @media (max-width: 480px) {
    .promo-slider-row {
      padding: 0; }
      .promo-slider-row > .container {
        padding: 0;
        padding-bottom: 60px; } }

.promo-slider {
  position: relative;
  box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.16);
  margin-bottom: 30px;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto; }
  .promo-slider .slick-dots {
    position: absolute;
    top: 100%;
    margin-top: 35px;
    width: 100%;
    text-align: center;
    transition: .3s ease all;
    display: flex;
    justify-content: center;
    padding-left: 30px;
    padding-right: 30px; }
    .promo-slider .slick-dots > li {
      width: 100%;
      flex-grow: 1;
      margin: 0 15px;
      height: 3px;
      list-style: none;
      max-width: 25%; }
      .promo-slider .slick-dots > li > button {
        text-indent: -1000em;
        background: none;
        border: none;
        border-top: 3px solid #C2C8D1;
        width: 100%;
        height: 3px;
        padding: 0;
        cursor: pointer; }
        .promo-slider .slick-dots > li > button:focus {
          outline: 1px dotted #C2C8D1; }
      .promo-slider .slick-dots > li.slick-active > button {
        border-top-color: #E06224; }
  .promo-slider.current-slide-has-countdown .slick-dots {
    bottom: 96px; }

.promo-slider-item {
  position: relative;
  overflow: hidden; }
  .promo-slider-item > .container {
    height: 600px;
    max-height: 100vh; }
  .promo-slider-item.has-countdown > .container {
    padding-bottom: 96px; }
  .promo-slider-item.has-fade > .container:before {
    content: '';
    margin-right: -1px;
    position: absolute;
    top: 0;
    left: 0;
    width: 70%;
    min-width: 600px;
    height: 100%;
    background: white;
    background: -moz-linear-gradient(90deg, white 0%, rgba(255, 255, 255, 0.8) 57%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-linear-gradient(90deg, white 0%, rgba(255, 255, 255, 0.8) 57%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(90deg, white 0%, rgba(255, 255, 255, 0.8) 57%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1); }
  .promo-slider-item.has-fade > .container > * {
    z-index: 1;
    position: relative; }
  .promo-slider-item > .image img {
    width: 100%;
    height: 100%;
    object-fit: cover; }
  .promo-slider-item > .container {
    z-index: 1;
    position: relative;
    padding-top: 40px;
    padding-bottom: 40px;
    display: flex;
    flex-direction: column;
    justify-content: center; }
  .promo-slider-item .text-container {
    max-width: 482px; }
  .promo-slider-item .top-text {
    color: #E06224;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 1em;
    font-size: 20px;
    line-height: 1.2em; }
  .promo-slider-item .title {
    margin: 0 0 15px;
    font-weight: 300;
    font-size: 36px;
    line-height: 1.16em; }
  .promo-slider-item .other-text {
    margin: 15px 0 30px; }
    .promo-slider-item .other-text p {
      font-size: 18px;
      line-height: 1.38em;
      margin: 0; }
  .promo-slider-item .price-container {
    margin: 30px 0; }
    .promo-slider-item .price-container .price-formatted {
      font-size: 36px;
      font-size: 300; }
  .promo-slider-item .button-group {
    margin-top: 1em; }
  .promo-slider-item .countdown-container {
    color: #000000;
    background: #F2F3F5;
    position: absolute;
    z-index: 3;
    bottom: 0;
    left: 0;
    width: 100%; }
    .promo-slider-item .countdown-container > .container {
      display: flex;
      justify-content: space-between; }
    .promo-slider-item .countdown-container .countdown-title {
      font-size: 30px;
      display: flex;
      align-items: center; }
      .promo-slider-item .countdown-container .countdown-title strong {
        font-style: normal;
        font-size: 40px;
        margin-right: 10px;
        margin-top: -6px; }
    .promo-slider-item .countdown-container .countdown {
      height: 96px;
      display: flex;
      align-items: center;
      justify-content: flex-end; }
      .promo-slider-item .countdown-container .countdown > .unit {
        margin: 0 5px;
        display: flex;
        align-items: center; }
        .promo-slider-item .countdown-container .countdown > .unit .number {
          padding-right: 10px;
          font-size: 40px;
          color: #1E559F;
          font-weight: bold; }
  @media (min-width: 768px) {
    .promo-slider-item > .container {
      height: 500px;
      max-height: calc( 100vh - 80px); }
    .promo-slider-item > .image {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: 0; } }
  @media (min-width: 991px) {
    .promo-slider-item > .container {
      height: 45vw;
      max-height: 560px; } }
  @media (max-width: 767px) {
    .promo-slider-item > .container {
      height: auto; }
    .promo-slider-item .image {
      z-index: 1;
      position: relative;
      height: 300px; }
    .promo-slider-item .text-container {
      max-width: 100%;
      margin-top: -60px; }
    .promo-slider-item > .background-colors {
      width: 120%; }
    .promo-slider-item.has-fade > .container:before {
      content: '';
      margin-right: -1px;
      position: absolute;
      bottom: 100%;
      top: auto;
      left: -30px;
      right: -30px;
      width: auto;
      height: 200px;
      background: -moz-linear-gradient(0deg, white 3%, rgba(255, 255, 255, 0) 100%);
      background: -webkit-linear-gradient(0deg, white 3%, rgba(255, 255, 255, 0) 100%);
      background: linear-gradient(0deg, white 3%, rgba(255, 255, 255, 0) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=0);
      display: block; } }
